"use strict";

const node = require("../../ast-node");

module.exports = function (_operations) {
	return function boolean() {
		return node({
			type: "fieldType",
			fieldType: "boolean"
		});
	};
};
